Subject: Do yourself a favor

From: <[email-masked]>
Date: Tue, 2 Oct 2007 16:58:04 +0300

Consumers Get First Look At Fearless 28's Bigger Brother The 44

Fearless International Inc.
F R L E
Current: $0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. Heavy media coverage and the release of
the next designs from Porsche Design Studios is puting this company on
high alert for investors. Big volume day like today will be the norm for
this one from now on. Jump on FRLE while the price is so sweet.